/*
Trail-specific styling. The trail lives under the top-bar
*/
.top-bar-contents {
    min-height: 10px;
    _height: 10px;
    vertical-align: middle;
}

.top-bar .trail {
    width: 80%;
    float: left;
}

.top-bar .trail-element {
/*white-space: nowrap;*/
    display: inline-block;
}

.top-bar .trail-link {
    white-space: nowrap;
}

.top-bar .top-bar-right {
    white-space: nowrap;
    zoom: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 16px;
}

.top-bar .top-bar-right .dropdownmenu {
    text-align: left;
    /*width: 20%;*/

    white-space: nowrap;
    zoom: 1;
}

.top-bar .command {
    display: inline;
    padding-left: 5px;
}
